### Method

# Ide TestManager get_cancellable

#### Declaration

    GCancellable*
    ide_test_manager_get_cancellable (
      IdeTestManager* self
    )

#### Description

Gets the cancellable for the test manager which will be cancelled when the cancel action is called.

Available since: | 3.34

#### Return value

Returns: | `GCancellable`
| A `GCancellable`.
| The data is owned by the instance.